/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    Nextflow config file for running full sized tests
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

params {
    // Limit resources so that this can run on CI
    max_cpus   = 2
    max_memory = '6.GB'
    max_time   = '6.h'

    // Pipeline params
    publish_dir_mode = 'copy'
    samplesheet = 'tests/extra_data/dataset_1/exp1_samplesheet.csv'
    calc_intermed_stats = false
}
